Versão 1.4. Esta versão é totalmente compatível, oferecendo os patches e as atualizações mais recentes para vulnerabilidades de segurança, exposições e problemas que afetam o GKE On-Prem. Consulte as notas da versão para saber mais detalhes. Esta não é a versão mais recente.

Recursos